Subject: RE: FW: La Plata to Bloomfield
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Dec 2001 07:50:09 -0800 (PST)

Thanks Rich, Tiny and the san Juan team.
We appreciate your prompt response.
ben

 -----Original Message-----
From: 	Roensch, David  
Sent:	Tuesday, December 11, 2001 7:21 PM
To:	Asante, Ben; McChane, Bob; Matthews, Ron
Cc:	Jolly, Rich; Schoolcraft, Darrell; Sturn, John; Kneisley, George
Subject:	Re: FW: La Plata to Bloomfield

Ben, per your request:

The 30" valves on the lateral were confirmed to be full open.  Scrubber off the Ignacio lateral located in the Blanco Hub was dry.  Siphons on meter tube headers (down stream of scrubber) were also dry.  Plates on El Paso (refer to George Kneisleys e:mail earlier today) have been experiencing liquid build up.  No differential across scrubber into Blanco Hub.

---------------------- Forwarded by David Roensch/ET&S/Enron on 12/11/2001 06:14 PM ---------------------------

Team San-Juan
12/11/2001 11:59 AM
To:	David Roensch/ET&S/Enron@Enron
cc:	 

Subject:	Re: FW: La Plata to Bloomfield   << OLE Object: StdOleLink >> 

David 
I did some checking on the Ignacio Lat. The Block valve 111-2 at MP 17 was full open at 953 psig at 09:45. I then drove 
back to the tie-end at La Maquina And checked the pressure there it was 951 psig I then called Jesse with Gas Control
and had him check his screen and it also read 951.From there drove to La MaQuina meter sta and all The manual valves
where open and the pressure was the some. AT Bloomfield the pressure up stream of the scrubber was 900 and down 
stream was 900 no DP there we were flowing about 392 mmcf with the back pressure set at 900. At Bloomfield Gas Control 
can control the flow as well as the pressure on that meter run for North West .Are as we call it the 30" check  the back pressure changes all the time depending on how much flow El Paso needs . I hope this will answer so questions if not 
fill free to call the station and we will be happy to help.
                                                                                                           Thanks C.Gaston

David Roensch
12/10/2001 04:48 PM
To:	Team San-Juan/ET&S/Enron@Enron
cc:	Rich Jolly/ET&S/Enron@Enron, Darrell Schoolcraft/ET&S/Enron@Enron, Dan Pribble/ENRON@enronXgate, Ronald Matthews/ET&S/Enron@Enron, Bob McChane/ENRON@enronXgate, Gary Choquette/ET&S/Enron, Ben Asante/ET&S/Enron@Enron, John Sturn/ET&S/Enron, John R Keller/OTS/Enron 

Subject:	FW: La Plata to Bloomfield

San Juan, please review the attached notes below.  

Team:
1)  Per Bens request, verify the full open position of the 30" mainline valve at MP 17.  Also, verify full open position of the old 30" Northwest block valve feeding the Blanco Hub.  
2)  Please provide an update of your recent findings with regards to liquid build up on the orfice plates at the El Paso delivery.  Second, provide any information that you may have with regards to liquids received off the Igancio lateral at the Blanco Hub.  
3)  Please verify the differential across the inlet scrubber into the Blanco Hub.  

Ben
2)  All pressure transmitters are calibrated at a minimum on a monthly basis (during customer witness testing) so, the readings that you are currently monitoring are accurate.  Also, there are no low spot drains or siphons for which to verify liquid buildup other than at the delivery/outlet points on this system to El Paso and the Blanco Hub.

San Juan team members, Blackie Foutz or Chris Gaston (505-632-3876) can be contacted for further details on this system.

Also, La Maquina & Jack Rabbit are both downstream of the 30" mailine valve at MP 17.  The meter station, 1880' of pipe, check and block valve at La Maquina are owned by WFS.  Also,  if I remeber correctly, the grade covering the 1880' of piping from the meter station to the 30" lateral is fairly flat.   However, I could be mistaken as it's been awhile since I've been to that location.

---------------------- Forwarded by David Roensch/ET&S/Enron on 12/10/2001 04:02 PM ---------------------------
From:	Ben Asante/ENRON@enronXgate on 12/10/2001 04:04 PM CST
To:	Rich Jolly/ENRON@enronxgate, David Roensch/ET&S/Enron@ENRON, Darrell Schoolcraft/ENRON@enronXgate, Dan Pribble/ENRON@enronXgate, Ronald Matthews/ENRON@enronXgate
cc:	Bob McChane/ENRON@enronXgate, Gary Choquette/ENRON@enronXgate, John Sturn/ET&S/Enron@ENRON, Errol Wirasinghe/ENRON@enronXgate, John R Keller/ENRON@enronXgate 

Subject:	FW: La Plata to Bloomfield

The continuing deterioration of the efficiencies on the Ignacio line is of grave concern to us.

Please:
1)	check the valves around the la Maquina-Bloomfield segment to make sure they are fully open
2)	let's take pressure readings in that section for re-calibration of the segment.
3)	Let's check for the presence of liquids particularly at the low elevation spots.

Thx
ben

 -----Original Message-----
From: 	Choquette, Gary  
Sent:	Monday, December 10, 2001 3:39 PM
To:	McChane, Bob; Asante, Ben
Cc:	Kneisley, George
Subject:	RE: La Plata to Bloomfield

Bob,

Researching the drawings for the La Plata to Bloomfield piping et. al., there is a mainline block valve on the 30" line at approximately mile post 16.84 (between Jack Rabbit and La Maquina).  From the La Maquina meter station, there is ~1880' of 20"  0.281 wall pipe.  The La Maquina station consists of two 12" orifice tubes, with a 10" (V-Ball?)  flow control upstream of the meter tubes.  Each meter tube has 12" ball isolation valves both up and downstream of the orifice element.  Run switching occurs on run 2 on the upstream side.  The two tubes common into a 20" header that becomes the line to the 30".  Where the 20" ties into the 30", it appears there is a 20" check valve and 20" ball valve. From the alignment sheet, there appears to be some major elevation changes between the meter station and the pipeline.  We have a reasonable elevation profile on the 30" line.

George, do you have a site elevation for the La Maquina site (Meter number 0010162)?

 -----Original Message-----
From: 	McChane, Bob  
Sent:	Monday, December 10, 2001 3:18 PM
To:	Asante, Ben
Cc:	Choquette, Gary
Subject:	La Plata to Bloomfield

Ben,

There seems to be a restriction of some sort, and a substantial one at that, on the Ignacio lateral between the La Maquina input and Bloomfield.  Using historical and current SCADA data, researched by Gary Choquette, the pressure loss in this 10.56-mile segment is, on a per mile basis, more than twice that experienced in the first 21 miles from La Plata to La Maquina.

The restriction may be the result of liquids settling into a low spot.  The question is where would the liquids come from, it is hard to imagine the source is the La Plata compressor units...maybe from the La Maquina input or it may simply be a pinched valve in that segment.  Is there a mainline valve in the 10.6 miles of pipe?

If there is any hope of getting the flow through the La Plata to Bloomfield segment up to 705 MMcfd, the restriction in the La Maquina to Bloomfield segment will have to be addressed and identified.

I would suggest that a check of any valves within that segment are full open.  If this is not the cause, then take actual calibrated pressure readings from La Plata to Bloomfield to confirm whether or not the problem is real or imagined.  What are your thoughts?   

Bob